[class*=yamaha] .blog_label {
    border-color: transparent #d52b1e transparent transparent!important
}

[class*=yamaha] .blog_label::after {
    background-image: url(/wp-content/uploads/2021/04/logo_yamaha.svg);
    width: 35px;
    height: 35px;
    background-size: contain;
    content: '';
    right: -68px;
    top: 10;
    position: absolute;
	filter: brightness(250%)
}

[class*=yamaha] .read-more-container {
    background-color: #d52b1e!important
}
.blog-section .tg-blog-widget-layout-2 .post-image img {
width: clamp(300px, 349px, 100%); 
	height: 349px; 
	display: block;
}
.css-tz0run {
	color:#0D7246 !important;
	border-radius:5px !important;
	font-size:14px !important;;
}
.ff-youtube a, .ff-rss a {
    color: #132531 !important;
}
#ff-stream-1 .ff-item-meta, .ff-theme-flat .ff-icon, .ff-theme-flat.ff-style-3 .ff-item-cont:before {
    display: none !important;
}
.fas, .fa-classic, .fa-solid, .far, .fa-regular, .fal, .fa-light, .fat, .fa-thin, .social-menu li a {
    font-family: "Font Awesome 6 Pro" !important;
}
.social-menu li a[href*=com] {
	font-family: "Font Awesome 6 Brands" !important;
}
footer .social-menu {
	line-height: 30px;
	margin: 0;
}

footer .social-menu li {
	float: left;
	margin-left: 10px;
	padding: 5px 0;
}
footer .social-menu li a {
    font-size: 35px;
line-height:80px;
	height:80px;
	width:80px;
	border:1px solid #ccc;
}
footer #menu-social {
	 align-items: center;
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
	padding-bottom:75px;
}
body.admin-bar #quadmenu.quadmenu-is-vertical .quadmenu-navbar-toggle {
    top: 32px;
}
#menu-social::before,
#menu-social::after {
    display: inline-block;
    content: "";
    border-top: .1rem solid #ccc;
    width: 20rem;
    margin: 0 2rem;
}
body.admin-bar header {
	top:32px;
}
.page-id-1769 .blog-section .tg-blog-widget-layout-2 .post-image img {
    width: clamp(300px, 100%, 100%);
    height: 349px;
    display: block;
}
.page-id-1767 .btn-white {
	padding: 10px 20px;
    margin: 25px 5px;
    border: none;
    background-color: #132531;
    color: white;
    cursor: pointer;
    border-radius: 5px;
}
@media (max-width: 800px) {
	.left-content {
		display:none;
	}
	.tg-column-wrapper .tg-column-4 {
        width: 100% !important;
		margin-left:0;
    }
	.ff-upic-round .ff-img-holder:first-child, .ff-upic-round .ff-img-holder:first-child img {
    height: 100%;
}
	.tg-column-wrapper .tg-column-3 {
    width:100%;
		margin-left:0;
}
	.newsletteranmeldung .newsletterSubmit, .newsletteranmeldung .mailaddress, .tnp-field, .newsletter--form--field {
		width:100%;
		float:left;
	}
	footer .social-menu li a {
    font-size: 25px;
    line-height: 50px;
    height: 50px;
    width: 50px;
    border: 1px solid #ccc;
}
}
@media (max-width: 1423px) {
    .blog-section .tg-blog-widget-layout-2 .post-image img {
width: clamp(300px, 100%, 100%); 
	height: auto; 
}
	.post-image picture {
	width:auto!important;
	height:auto!important;
	aspect-ratio: 1;
}
}
@media screen and (max-width: 1366px) {
    .tg-column-wrapper .tg-column-4 {
        width: 30%;
    }
}
@media (max-width: 1223px) {
		#menu-social::before,
#menu-social::after {
    display: none;
}
}
@media (max-width: 1620px) {
	#quadmenu.quadmenu-is-horizontal.quadmenu-align-right .quadmenu-navbar-nav {
    text-align: right;
    margin-right: 60px;
}
}
#menu-item-692 {
	background:#c91621!important;
}
#ff-stream-1, #ff-stream-1 .ff-popup, #ff-stream-1 .ff-search input {
    background-color: rgba(240, 240, 240, 0);
}
.google_review {color:#fff;}
#ff-stream-1 .ff-item-bar, #ff-stream-1 .ff-item-bar a {
    color: #fff !important;
}
#ff-stream-1 .ff-stream {
    padding: 0px 0 30px;
}
#ff-stream-1 .ff-nickname {display:none !important}
#ff-stream-1 .ff-btn {
    background-color: #132531;
}
#ff-stream-1 .ff-btn, #top-footer .btn-white {
    text-transform: none;
    font-weight: 700;
    line-height: 1.71429;
    font-size: 14px;
}
html {scroll-behavior: smooth;}
.tg-column-wrapper .tg-column-4,
#quickservice .service-image-wrap {
  aspect-ratio: auto;
}
h2 {font-size:35px;font-weight:bold;}
.tg-column-wrapper .tg-column-4 img,
#quickservice .service-image-wrap img {
  object-fit:cover;
}
.lacktesto h2,
.lacktesto p,
.lacktesto {
	color:#fff !important;
}
.lacktesto .sow-testimonial-text p {
	color: #333 !important;
}
.lacktesto .section-title:after {
	background-color:#fff;
}
.tnp-field input {
	width:20px;
	height:20px;
}
.tnp-privacy-field label a {
	font-weight: 600;
	margin-left:10px;
}
.ttp-inner-whole-wrapper {
	max-width:270px;
}
.btn_job {
	border-radius: 3px !important;
    padding: 10px 40px !important;
    background-color: #132531;
    color: #fff !important;
}
.gw-box .section-title:after,
.newsletteranmeldung .section-title:after {
background-color: #fff;
}
.button_front {
	border:1px solid #aabcbc !important;
}
.tnp-privacy-field {
	max-width:800px;
	margin:10px auto;
}
.tnp-privacy-field label a {
	color:#fff;
}

.ttp-grid-layout #ttp-template-3 .ttp-primary-content .ttp-content-header {
    font-family: Montserrat,Helvetica,Arial,sans-serif;
    font-size: 15px;
    padding: 20px 0 0 0
}
#angebot h3.widget-title{font-size:14px;margin:0px 0px 10px 0px;padding:10px;background-color:#f1f1f1;width:100%}
.ttp-grid-layout .ttp-secondary-content .ttp-thumb-address,.ttp-grid-layout .ttp-secondary-content .ttp-thumb-emailaddress,.ttp-grid-layout .ttp-secondary-content .ttp-thumb-telephone {
    padding: 12px 0 12px 60px
}
.offer_details {
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem
}

.offer_right {
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem
}

.offer_title {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #f1f1f1;
    border-bottom: 1px solid rgba(0,0,0,.125)
}

.offer_content {
    padding: 1.25rem
}

.offer_costs {
    width: 100%;
    background-color: transparent
}

.offer_costs table {
    margin: 0 0 0;
    width: 100%;
    border: none;
    table-layout: fixed
}

.offer_details .table td,.offer_details .table th {
    padding: .75rem;
    vertical-align: top
}

.offer_costs tbody tr:nth-of-type(odd) {
    background-color: #f1f1f1
}

.offer_costs table tr td:last-child {
    text-align: right
}

.offer_costs table tr td {
    text-align: left;
    vertical-align: top
}

.offer_costs tbody tr:hover {
    background-color: rgba(0,0,0,.1)
}

.offer_costs th {
    text-align: inherit
}

.offer_rights {
    padding: .75rem;
    background-color: rgba(0,0,0,.03)
}

.offer_costs td,.offer_costs th {
    border: 0
}
.ttp-grid-layout #ttp-template-3 .ttp-primary-content .ttp-thumb-position {
    font-family: Montserrat,Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: 700;
    color: #9fb3b3
}

.ttp-grid-layout #ttp-template-3 .ttp-secondary-content .ttp-thumb-address,.ttp-grid-layout #ttp-template-3 .ttp-secondary-content .ttp-thumb-emailaddress,.ttp-grid-layout #ttp-template-3 .ttp-secondary-content .ttp-thumb-telephone {
    font-family: Montserrat,Helvetica,Arial,sans-serif;
    font-size: 12px
}
a span.ttp-thumb-emailaddress::before {
    text-indent: 0
}

a span.ttp-thumb-emailaddress {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    display: block!important
}

a span.ttp-thumb-emailaddress::after {
    content: 'E-Mail schreiben';
    text-indent: 0;
    position: absolute;
    display: block!important;
    top: 10px;
    bottom: 0
}
.ttp-grid-layout #ttp-template-3 .ttp-secondary-content .ttp-thumb-address:before,.ttp-grid-layout #ttp-template-3 .ttp-secondary-content .ttp-thumb-emailaddress:before,.ttp-grid-layout #ttp-template-3 .ttp-secondary-content .ttp-thumb-telephone:before {
    background: #9fb3b3
}

.ttp-grid-layout #ttp-template-3 .ttp-content-skill-list-wrap .ttp-content-skill-list .ttp-bar-skill-title .sb_bar {
    background-color: #9fb3b3!important
}

.ttp-grid-layout #ttp-template-3 .ttp-content-skill-list-wrap .ttp-content-skill-list .ttp-bar-skill-title .sb_bar:before {
    background: #9fb3b3
}

.ttp-grid-layout #ttp-template-3 .ttp-grid-thumb-wrapper:hover .ttp-content-header,.ttp-grid-layout #ttp-template-3 .ttp-grid-thumb-wrapper:hover .ttp-thumb-position {
    background: #9fb3b3
}
.tg-blog-widget .post-image img:hover  {
-webkit-mask-image: linear-gradient(45deg,#fff 25%,rgba(255, 255, 255,0.5) 50%,#fff 75%);
    mask-image: linear-gradient(45deg,#fff 25%,rgba(255, 255, 255,0.5) 50%,#fff 75%);
    -webkit-mask-size: 800%;
    mask-size: 800%;
    -webkit-mask-position: 0;
    mask-position: 0;
  object-fit: cover;
}
.blog-content {
    background-color: #fff !important;
}
.tg-blog-widget .blog_label,
.tg-blog-widget .read-more-container {
	z-index:1;
	position:relative;
}
.blog-section .tg-blog-widget-layout-2 .read-more-container {
	color:#fff;
}
.tg-blog-widget .post-image img:hover {
    transition: mask-position 2s ease,-webkit-mask-position 2s ease;
    -webkit-mask-position: 120%;
    mask-position: 120%;
    opacity: 1;
}
.tg-blog-widget {
    overflow: hidden;
}
.blog-section .tg-blog-widget-layout-2 .read-more-container .read-more {
    float: none;
	font-weight:bold;
	font-size:13px;
}
.blog-section .tg-blog-widget-layout-2 .blog-content {
    float: none;
    padding: 0;
    width: auto;
    text-align: left
}
.tg-service-widget .service-more {
    border-radius: 3px !important;
    padding: 10px 40px !important;
    background-color: #132531;
    color: #fff !important;
}
.tg-service-widget .service-more:after {
    display:none;
}
.blog-section .tg-blog-widget-layout-2 .entry-title a {
    font-size: 1.3rem;
    line-height: 22px;
    display: block;
}
.blog-section .tg-blog-widget-layout-2 .read-more-container {
    display: inline-block;
    text-align: center;
    background-color: #132531;
		margin-top:0;
}
.tg-blog-widget {
    border-radius: 5px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
	background-size:cover;
	background-position: center;
}
.tg-blog-widget:hover {
	box-shadow: rgba(69, 79, 91, 0.7) 0px 8px 16px 0px;
}
[class*=gewerbeangebot] .post-image::after {
    content: 'Angebot für Gewerbekunden';
    color: #132531;
    font-weight: 700;
    font-size: 1.2rem;
	background-color:rgba(255,255,255,0.8);
	width:100%;
	padding:3px 10px;
	position:absolute;
	display: flex;
  align-items: flex-end;
	margin-top:-24px;
}
.blog-content {background-color:#333;}
[class*=privatangebot] .post-image::after {
    content: 'Angebot für Privatkunden';
    position:absolute;
    color: #132531;
    font-weight: 700;
    font-size: 1.2rem;
	background-color:rgba(255,255,255,0.8);
	width:100%;
	padding:3px 10px;
	display: flex;
  align-items: flex-end;
	margin-top:-24px;
}
[class*=pug] .post-image::after {
    content: 'Angebot für Privat- & Gewerbekunden';
    position: absolute;
    color: #132531;
    font-weight: 700;
    font-size: 1.2rem;
    background-color: rgba(255, 255, 255, 0.8);
    width: 100%;
    padding: 3px 10px;
		display: flex;
		align-items: flex-end;
		margin-top:-24px;
}


#quadmenu .navbar-offcanvas.in {
    box-shadow : -79px 0px 3000px 1000px rgba(0,0,0,.33);
      -webkit-transition : box-shadow ease-in-out 0.1s !important;
      transition : box-shadow ease-in-out 0.1s !important;
}
#slider_main h1 {
	padding-top:75px;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
	font-size:12px;
}
.ow-button-hover:hover {
	-webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s 
}
#quadmenu:not(.quadmenu-is-horizontal).quadmenu-offcanvas-right .navbar-offcanvas {
	-webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s !important;
}
.single .entry-thumbnail {
    display: none;
}
#quadmenu.quadmenu-is-vertical .quadmenu-navbar-toggle  {
	background-color:#c91621;
	top:0px;
	padding:6px;
	margin:0;
}
@media screen and (max-width: 980px) {
    #quadmenu:not(.quadmenu-is-horizontal).quadmenu-offcanvas-right>.quadmenu-navbar-toggle {
        right: 5px !important;
    }
}
#scroll-up i:before {
    animation: animate 2s infinite;
}
@keyframes animate {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
#quadmenu:not(.quadmenu-is-horizontal).quadmenu-offcanvas-right>.quadmenu-navbar-toggle {
	transform: translateY(-60px);
	-webkit-transition: all .1s;
    -moz-transition: all .1s;
    -ms-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
}
#masthead {
    top: 0;
    left: 0;
    width: 100%;
    transition: top 0.3s ease-in-out;
    background-color: white; 
    z-index: 10000; 
}
#top-footer img {
	width:45px !important;
	height: 45px !important;
}
#scroll-up {
	opacity: 0.9;
	border:1px solid #fff;
}
.header-top {
    background-color: #132531;
}
#top-footer .textwidget {
	color: #132531;
}
.footer-block p a {
    color: #132531;
}
.entry-content, .entry-summary {
    margin-top: 0px;
}
.is-form-style {
	float:right;
	padding:2px !important;
	margin-left:8px
}
.is-form-style.is-form-style-3 input.is-search-input,
.is-form-style input.is-search-submit, .is-search-icon{
	height:30px;
}
.is-search-icon:hover, form.is-form-style input.is-search-submit:hover {
    background:#fff;
}
.is-search-icon, form.is-form-style input.is-search-submit {
    background:#fff;
}
.is-search-icon svg path {
	fill:#99a3b0 !important;
	transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}
.is-search-icon svg:hover path {
    fill: #333 !important;
	transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}
.is-form-style input.is-search-input,
.is-form-style input.is-search-submit, .is-search-icon {
	border:0 !important;
}
.is-form-style.is-form-style-3 input.is-search-input{
	border-radius: 5px 0px 0px 5px;
}
.is-form-style input.is-search-submit, .is-search-icon{
	border-radius: 0px 5px 5px 0px;
}

.full-width,.full-width-center {
    overflow: visible;
}
#quadmenu.quadmenu-default_theme.quadmenu-is-horizontal.js .quadmenu-navbar-header .quadmenu-navbar-brand {
    height: 60px;
    width: 160px;
}
.css-1sucic7{
	z-index:9999 !important;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link:hover, #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li:not(.quadmenu-item-type-button).quadmenu-has-link.open {
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.newsletteranmeldung {
                min-height: 85px;
                padding-top: 2rem;
                padding-bottom: 2rem;
            }
.newsletteranmeldung h2,
.newsletteranmeldung p {
	color:#fff !important;
}
.gw-box h2,
.gw-box p {
	color:#fff !important;
}
.newsletteranmeldung .mailaddress {
                display: inline-block;
                width: 66%;
                height: 3rem;
                padding: 1rem;
            }

.newsletteranmeldung .newsletterSubmit {
                background: #c91621;
                display: inline-block;
                color: white;
                text-align: center;
                font-weight: bold;
                width: 33%;
                height: 4rem;
                border: 0px;
                border-radius: 3px;
                font-size: 1.2em;
                transition: all 0.3s;
            }
.newsletteranmeldung .newsletterSubmit:hover {
                background: #9fb3b3;
            }
.newsletter--form--field {
                border-radius: 3px;
                padding: 1rem;
                background: white;
                z-index: 10;
								max-width:800px;
	margin: 0 auto;
            }


.newsletteranmeldung input.mailaddress {
                background-color: transparent;
                border: none;
            }
	
.newsletteranmeldung input.mailaddress:focus, .newsletteranmeldung input.mailaddress:focus-visible {
                outline: none;
            }
p,
.service-content-wrap,
.service-more,
.MuiButton-containedPrimary,
.sowb-button {
	font-size:1.2em !important;
}

.quadmenu-item-content span {
	letter-spacing:1px;
}
#top-footer p {
	font-size: 14px !important;
}
.section-title {
    text-transform: none !important;
}
#cmplz-manage-consent .cmplz-manage-consent {
    right: 70px !important;
}
#quadmenu .quadmenu-navbar-header .quadmenu-navbar-brand {
    padding: 0px 0px;
}
.ff-loadmore-wrapper .ff-btn,
#top-footer .btn-white {
    text-transform: none !important;
	font-weight: 700 !important;
    line-height: 1.71429 !important;
	font-size: 14px !important;
}
.MuiButton-containedPrimary {
	border: inherit !important;
	border-radius: 3px !important;
	box-shadow: inherit !important;
	background-color: #c91621 !important;
}
.tg-service-widget .service-more:hover {
background-color: #9fb3b3;
}
.bottom_inside_divider {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0wIDB2MTQwaDEyODBMMCAweiIgZmlsbC1vcGFjaXR5PSIuNSIvPjxwYXRoIGQ9Ik0wIDQydjk4aDEyODBMMCA0MnoiLz48L2c+PC9zdmc+);
    background-size: 100% 100px;
    bottom: 0;
    height: 100px;
    width: 100%;
    z-index: 1;
     -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
    position: absolute;
}
.sow-image-grid-image {
	border:1px solid #9fb3b3;
	height:100px;
	width:100px;
	display: flex !important;
	margin:5px;
	border-radius: 5px;
	background-color: #fff;
}
.brand-image {
	border:1px solid #9fb3b3;
	height:100px;
	width:100px;
	margin:5px;
	border-radius: 5px;
	background-color: #fff;
	-webkit-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
#marken-section img {
	background-color: #fff;
	-webkit-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
#marken-section img:hover {
	background-color: #9fb3b3;
			-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
			margin-top:-7px;
}
.sow-image-grid-image:hover {
	background-color: #9fb3b3;
	-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.sow-image-grid-image:hover img {
  filter: brightness(0) invert(1);
  -webkit-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    -ms-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: min-height .2s cubic-bezier(0.215, 0.61, 0.355, 1);
			-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
			margin-top:-7px;
	transform: scale(1.1);
}
.sow-image-grid-image img {
			-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.sow-image-grid-image {
-webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
html > body div.ahdContainer#ahdFahrzeugliste .css-41hk58 {
    box-shadow: none !important;
    border: 0px !important;
    color: rgb(255, 255, 255) !important;
	border-radius: 5px;
}
#quadmenu.quadmenu-custom_theme_1 {
    z-index:9999;
}
.social-menu li a[href*="tiktok.com"]::before {
	content: "\e07b";
}
.social-menu li a[href*="tiktok.com"]:hover {
	color: #333;
}
#quadmenu.quadmenu-default_theme {
    z-index:9998;
}
#top-footer .widget-title {
    font-size: 15px;
    border-left: 3px solid #30afb8;
    font-weight: 600;
    line-height: 24px;
    color: #132531;
    margin-bottom: 30px;
    padding-left: 20px
}
#top-footer .textwidget {
    line-height: 20px;
}
.footer-block section {
	background-color: #ffffff;
    padding: 30px 30px 5px 30px;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
}
#top-footer .fa {
    width: 15px
}
#top-footer img {
    height: 50px;
    width: 50px;
    vertical-align: middle;
		display: inline;
	border: 1px solid #ccc;
	padding:2px;
	margin:1px;
	border-radius: 5px;
}
.social-menu li a {
    border-radius: 5px;
}
#top-footer .btn-white {
    background-color: #132531;
    color: #fff;
    padding: 15px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 12px;
    width: 100%;
    text-align: center;
    border-radius: 5px
}

#marken img:hover {
    margin-top: -7px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

#top-footer .btn-white:hover {
    background-color: #9fb3b3
}
.fun-facts-section {
    text-align: center;
    color: #132531
}

.fun-facts-icon-wrap {
    display: block;
    text-align: center;
    color: #132531;
    font-size: 64px;
    line-height: 1.5
}

.fun-facts-section .counter-wrapper {
    font-size: 46px;
    font-weight: 700;
    line-height: 46px;
    display: block;
    margin-bottom: 15px
}

.fun-facts-section .fun-facts-title-wrap {
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #132531
}
.counter-wrapper {
    font-size: 35px!important;
    font-weight: 400!important;
    position: relative!important
}

.fun-facts-icon-wrap .fa {
    font-size: 35px;
    color: #132531
}

.counter-wrapper .fa {
    font-size: 15px;
    top: -6px;
    left: 5px;
    position: relative
}
#bottom-footer {
    background-color: #132531;
    text-align: center !important;
    color: #fff;
}
#top-footer {
    padding: 50px 30px 0;
    background: #9fb3b3 !important;
    border-top: 5px #6e8591 solid;
    color: #6e8591 !important;
}
#bottom-footer .copyright .copyright-text a:hover {
	color: #bcbaba !important;
}
#bottom-footer .copyright-text a {
    color: #fff !important;
}
#panel-645-7-2-0 .counter-wrapper .fa {
    display: none
}
.home .css-1c8v0ro {
	display:none !important;
}
h1 {
    font-size: 30px;
}
.tg-container {
    max-width: 1600px;
    margin: 0 auto;
}
#ff-stream-1 .ff-search input {
    background-color: #fff!important;
    color: #132531!important
}

.tg-column-wrapper .tg-column-3 {
    margin-bottom: 30px
}
#ff-stream-1 .ff-item {
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12) !important;
	-webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
	overflow: hidden;
    border-radius: 5px;
}
#ff-stream-1 .ff-item:hover {
	box-shadow: rgba(69, 79, 91, 0.7) 0px 8px 16px 0px !important;
}
#ff-stream-1 .ff-filter-holder .ff-search input {
    border-color: #132531 !important;
}
#ff-stream-1 .ff-filter-holder .ff-search input::placeholder {
  color: #132531 !important;
}
.ff-filter-holder .ff-search:after {
    color: #132531 !important;
}
.ff-item .ff-item-bar {
    background: #6e8591
}
.quadmenu-custom_theme_1 {
	position:relative;
	z-index:99999;
}
.quadmenu-default_theme {
	z-index:9998;
}
#ff-stream-1 .picture-item__inner {
    border-radius:5px !important;
	overflow:none !important;
}
#pg-645-0 .section-title:after,
#pg-645-5 .section-title:after {
	    background-color: #9fb3b3;
}

#ff-stream-1 .ff-filter-holder .ff-filter,#ff-stream-1 .ff-filter-holder .selectric-ff-filters-select .selectric-items,#ff-stream-1 .ff-filter-holder:before,#ff-stream-1 .ff-loadmore-wrapper .ff-btn,#ff-stream-1 .selectric {
    background-color: #132531!important
}

#ff-stream-1 .ff-loadmore-wrapper .ff-btn {
    background-color: #132531!important
}

#ff-stream-1 .ff-loadmore-wrapper .ff-btn:hover {
    background-color: #6e8591!important
}

#ff-stream-1 .ff-filter.ff-filter--active,#ff-stream-1 .ff-filter:hover,#ff-stream-1 .ff-moderation-button,#ff-stream-1 .ff-square:nth-child(1) {
    background-color: #132531!important
}
.breadcrumb-trail.breadcrumbs .trail-title {display:none;}
::-webkit-scrollbar {
            -webkit-appearance: none;
            background: #9fb3b3;
        }

        ::-webkit-scrollbar {
            width: 10px;
        }

        ::-webkit-scrollbar-track {
            background: #ccc;
        }

        ::-webkit-scrollbar-thumb {
            background: #132531;
            height: 30px;
        }

        ::-webkit-scrollbar-thumb:hover {
            background: #9fb3b3;
        }
#site-navigation ul li {
    float: left;
    padding: 28px 30px 28px 0;
    position: relative;
}
.read-more a {
    color: #fff!important
}
.tg-column-wrapper .tg-column-4 {
    margin-bottom: 30px;
}
#ahNewField,#ahUscField,#ahhp-container,#ff-stream-1 .picture-item__inner,.btn-wrapper,.caption-desc,.caption-title,.panel-widget-style-for-645-3-1-0,.tg-column-wrapper .tg-column-3 {
    border-radius: 5px;
}

#ahSearchFormReset:hover,#ahSearchFormSubmit:hover,.ff-btn {
    background-color: #132531
}

#quickservice .service-image-wrap img {
	border-radius: 5px 5px 0px 0px;
}
#quickservice .service-wrapper {
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
	padding:0px 0px 20px 0px;
	border-radius: 5px;
}
#quickservice .service-content-wrap {
	padding:0px 10px 20px 10px;
}
.tg-blog-widget .blog_label {
    width: 0;
    height: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    border-style: solid;
    border-width: 0 70px 70px 0;
    border-color: transparent #132531 transparent transparent
}

[class*=vw] .blog_label {
    border-color: transparent #00437a transparent transparent
}

[class*=vw] .blog_label::after {
    background-image: url(/wp-content/uploads/2021/04/logo_vw_w.svg);
    width: 40px;
    height: 40px;
    background-size: contain;
    content: '';
    right: -70px;
    top: 0;
    position: absolute
}

[class*=vw] .read-more-container {
    background-color: #00437a!important
}

[class*=nfz] .blog_label {
    border-color: transparent #007DB3 transparent transparent
}

[class*=nfz] .blog_label::after {
    background-image: url(/wp-content/uploads/2021/04/logo_vw_w.svg);
    width: 40px;
    height: 40px;
    background-size: contain;
    content: '';
    right: -70px;
    top: 0;
    position: absolute
}

[class*=nfz] .read-more-container {
    background-color: #007DB3!important
}

[class*=skoda] .blog_label {
    border-color: transparent #0e3a2f transparent transparent
}

[class*=skoda] .blog_label::after {
    background-image: url(/wp-content/uploads/2022/01/logo_skoda_signe.svg);
    width: 30px;
    height: 30px;
    background-size: contain;
    content: '';
    right: -65px;
    top: 5px;
    position: absolute
}

[class*=skoda] .read-more-container {
    background-color: #0e3a2f!important
}

[class*=audi] .blog_label {
    border-color: transparent #c91621 transparent transparent
}

[class*=audi] .blog_label::after {
    background-image: url(/wp-content/uploads/2021/04/logo_audi_w.svg);
    width: 50px;
    height: 50px;
    background-size: contain;
    content: '';
    right: -72px;
    top: -8px;
    position: absolute
}

[class*=audi] .read-more-container {
    background-color: #c91621!important
}

.blog_label {
    border-color: transparent #132531 transparent transparent
}

.blog_label::after {
    background-image: url(/wp-content/uploads/2021/04/logo_signe_w.svg);
    width: 33px;
    height: 33px;
    background-size: contain;
    content: '';
    right: -67px;
    top: 2px;
    position: absolute
}

[class*=gw] .blog_label {
    border-color: transparent #B95B13 transparent transparent
}

[class*=gw] .blog_label::after {
    background-image: url(/wp-content/uploads/2021/04/logo_gw_w.svg);
    width: 35px;
    height: 35px;
    background-size: contain;
    content: '';
    right: -68px;
    top: 2px;
    position: absolute
}

[class*=gw] .read-more-container {
    background-color: #B95B13!important
}
.home .MuiGrid-grid-md-4 {
        flex-basis: 23.5% !important;
        max-width: 23.5% !important;
    }
	.home .MuiGrid-grid-md-4 .MuiGrid-item {
    padding-left: 15px !important;
}
.home .MuiGrid-spacing-xs-2 {
    gap: 30px;
}
.home .MuiGrid-grid-md-4 .flat {
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12) !important;
}
.home .MuiGrid-grid-md-4 .flat:hover {
	box-shadow: rgba(69, 79, 91, 0.7) 0px 8px 16px 0px !important;
}
.home .MuiGrid-grid-md-4 .flat {
-webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}
@media screen and (min-width: 1600px) {
.headsearch {
	max-width: 1600px;
	text-align: center;
	display: inline-block;
	width: 100%;
}
}
.home .css-7xl0mj {
	display:none;
}
@media screen and (max-width: 1599px) {
.headsearch {
	width: 98%;
}
	#quadmenu .quadmenu-container {
    width: 95%;
    float: left;
}
	#quadmenu:not(.quadmenu-is-horizontal).quadmenu-offcanvas-right>.quadmenu-navbar-toggle {
    right: 15px;
}
	.home .css-13r49bg {
	display:none !important;
}
.headsearch {
	min-width: 100%;
}
}
@media screen and (max-width: 1366px) {
.tg-column-wrapper .tg-column-4 {
        width: 47%;
    }
}
@media only screen and (max-width: 600px) {
	#quadmenu_1 li {
	display:none;
}
	#slider_main h1 {
	padding-top:25px;
}
	#slider_main h1,
	#slider_main h2,
	#slider_main p {
	padding-left:15px;
	padding-right:15px;
}
	#page h2 {
	font-size:20px;
}
.tg-column-wrapper .tg-column-4 {
        width: 100% !important;
	margin-left:0 !important;
    }
	#top-footer {
    padding: 30px 0px 0;
}
	.headsearch {
	width:100%;
}
	.tg-column-wrapper .tg-column-1, .tg-column-wrapper .tg-column-2, .tg-column-wrapper .tg-column-3, .tg-column-wrapper .tg-column-4, .tg-column-wrapper .tg-column-5 {
    margin-left: 0%;
}
	#scroll-up {
		left:0;
		right:0;
		margin:0 auto;
		width: 48px;
}
}
@media screen and (max-width: 780px) {
	.home .MuiGrid-grid-md-4 {
        flex-basis: 100% !important;
        max-width: 100% !important;
    }
	    .blog-wrapper.tg-column-wrapper {
        margin: 0% 3% 0% 0%;
    }
	.ahdContainer {
        padding: 3%;
    }
	.tg-column-wrapper .tg-column-3 {
    width: 47%;
}
	.home .MuiBottomNavigation-root {
	display:none !important;
}
	#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > a, #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > form {
		display:none;
	}
	#quadmenu:not(.quadmenu-is-horizontal).quadmenu-offcanvas-left>.quadmenu-navbar-toggle.collapsed {
    left: inherit;
		right:0;
}
	#quadmenu .quadmenu-navbar-toggle {
    background-color:#fff;
}
    [class*=gewerbeangebot] .entry-summary::after {
        content:'Angebot für Gewerbetreibende';
        position: relative;
        color: #6e8591;
        font-weight: 700;
        font-size: 11px
    }

    [class*=privatangebot] .entry-summary::after {
        content: 'Angebot für Privatkunden';
        position: relative;
        color: #132531;
        font-weight: 700;
        font-size: 11px
    }

    [class*=pug] .entry-summary::after {
        content: 'Angebot für Privatkunden und Gewerbetreibende';
        position: relative;
        color: #132531;
        font-weight: 700;
        font-size: 11px
    }
}
@media (max-width: 768px) {
    .header-top {
        display: inherit;
    }
	.is-search-form {
		display:none;
	}
	.tg-column-wrapper .tg-column-4 {
    width: 47%;
		margin-left: 15px;
}
	.tg-service-widget .service-more{
    margin-left:10px;
		margin-right:10px;
		margin-bottom:-10px !important;
    }
}
.social-menu li a[href*="service-termin-vereinbaren"]::before {
	content: "\f274";
}
.social-menu li a[href*="service-termin-vereinbaren"]:hover {
	color: #333;
}
.social-menu li a[href*="24-stunden-notdienst"]::before {
	content: "\e2b8";
}
.social-menu li a[href*="24-stunden-notdienst"]:hover {
	color: #333;
}
.social-menu li a {
    font-size: 15px;
}
[class*=kia] .blog_label {
    border-color: transparent #05141f transparent transparent !important;
}

[class*=kia] .blog_label::after {
    background-image: url(/wp-content/uploads/2022/04/logo_kia_w.svg);
    width: 40px;
    height: 40px;
    background-size: contain;
    content: '';
    right: -70px;
    top: 0;
    position: absolute;
}

[class*=kia] .read-more-container {
    background-color: #05141f !important; 
}

[class*=microlino] .blog_label {
    border-color: transparent #69D09E transparent transparent !important;
}

[class*=microlino] .blog_label::after {
    background-image: url(/wp-content/uploads/2024/04/logo_microlino_w.svg);
    width: 40px;
    height: 40px;
    background-size: contain;
    content: '';
    right: -70px;
    top: 0;
    position: absolute;
}

[class*=microlino] .read-more-container {
    background-color: #69D09E !important; 
}

[class*=fantic] .blog_label {
    border-color: transparent #e4032c transparent transparent !important;
}

[class*=fantic] .blog_label::after {
    background-image: url(/wp-content/uploads/2021/04/logo_fantic_klein_w.svg);
    width: 40px;
    height: 40px;
    background-size: contain;
    content: '';
    right: -70px;
    top: 0;
    position: absolute;
}

[class*=fantic] .read-more-container {
    background-color: #e4032c !important; 
}

[class*=horwin] .blog_label {
    border-color: transparent #a15842 transparent transparent !important;
}

[class*=horwin] .blog_label::after {
    background-image: url(/wp-content/uploads/2021/04/logo_horwin_w.svg);
    width: 40px;
    height: 40px;
    background-size: contain;
    content: '';
    right: -70px;
    top: 0;
    position: absolute;
}

[class*=horwin] .read-more-container {
    background-color: #a15842 !important; 
}
.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel {
    margin-bottom: 10px
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-header {
    position: relative;
    cursor: pointer;
    padding: 15px 30px 15px 30px;
    background-color: #132531;
    color: #fff;
    display: flex;
    flex-direction: row
}

.so-widget-sow-accordion-default-3840a629dbfd h3 {
    width: 100%;
    float: left;
    margin: 30px 0 15px 0;
    padding: 10px;
    background-color: #9fb3b3;
    color: #fff
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover {
    background-color: #9fb3b3;
    color: #fff
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:focus {
    outline: 1px dotted #666;
    outline: auto 5px -webkit-focus-ring-color
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title {
    display: flex;
    align-items: center;
    width: 100%
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-icon-image {
    width: auto;
    max-height: 1em
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title-icon-left>.sow-accordion-icon-image,.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title-icon-left>span[data-sow-icon] {
    margin-right: 5px
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title-icon-right>.sow-accordion-icon-image,.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title-icon-right>span[data-sow-icon] {
    margin-left: 5px
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel:not(.sow-accordion-panel-open)>.sow-accordion-panel-header-container>.sow-accordion-panel-header .sow-accordion-close-button {
    display: none
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel.sow-accordion-panel-open>.sow-accordion-panel-header-container>.sow-accordion-panel-header .sow-accordion-open-button {
    display: none
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border {
    background-color: #f9f9f9;
    padding: 15px 30px 15px 30px;
    overflow: auto
}

.so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border:focus {
    outline: 1px dotted #666;
    outline: auto 5px -webkit-focus-ring-color
}

@media print {
    .so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-open-close-button {
        display: none
    }

    .so-widget-sow-accordion-default-3840a629dbfd .sow-accordion .sow-accordion-panel .sow-accordion-panel-content {
        display: block!important
    }
}